Subject: Re: [smartpowerdir] [smartpower-interest] FW: Topics for PAP01 Face to Face Meeting

From: Fred Baker <[email-masked]>
Date: Sun, 30 May 2010 15:31:45 -0700

IETF meetings are tough to co-locate meetings with, due to the fact that we have up to 120 working groups meeting and many people have work in several of them. I would like to invite you to a meeting of the Smart Power Directorate, though, which will in fact be at the meeting as it is an IETF event.

My question is therefore what amount of time you want. Is this a 1-2 hour meeting, a one day meeting, or more? If it is on the order of 1-4 hours, I may be able to get a room on the Friday that is otherwise unused and schedule it as, from the IETF perspective, a joint meeting of the Smart Power folks and PAP 1. Alternatively, we could schedule a meeting on Saturday after the IETF (31 July) or before (24 July); those would not be able to borrow an IETF room and would therefore mean NIST footing the bill.

If we don't have it surrounding the IETF, I would suggest doing it in Washington, perhaps 23 July, so that US people can stop there en route to Maastricht. A meeting the week of 12 July would conflict with the ITU's FG meeting, the week of July 5th is personally hard for me, and June simply isn't going to work for me due to other business travel. 

On May 30, 2010, at 6:45 AM, Su, David H. wrote:

> I was going to poll for a date and decide one day or two days.  Originally I was thinking of having it with IETF, but the feed back says people won't be able to attend both meetings even if it is at the same place.  What do you think? Please suggest alternatives, I am counting on you to be there.  So far there are not many responses.

http://www.ipinc.net/IPv4.GIF